html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif;
}

.hero-bg {
    background: linear-gradient(to right, #f5f9ff, #eef5ff);
}

.floating {
    animation: float 4s ease-in-out infinite;
}

@keyframes float {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-15px);
    }

    100% {
        transform: translateY(0px);
    }
}